Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: ultrasn0w

  1. #1
    iPhoneaholic
    Join Date
    Mar 2010
    Location
    Iowa Park, Texas, United States
    Posts
    462
    Thanks
    44
    Thanked 29 Times in 28 Posts

    Default ultrasn0w
    so i have a very important question..... does anyone know if unlocking is even being thought about for the 4.1 firmwares for that accidently updated their baseband??? i havent done this but sn0wbreeze really isnt working for me and im getting pretty tired of it....

    and on another note, are there a lot of things in cydia not compatible with 4.1?

  2. #2
    Retired Moderator j3st3r's Avatar
    Join Date
    Mar 2008
    Location
    Louisiana
    Posts
    2,447
    Thanks
    42
    Thanked 405 Times in 395 Posts

    I haven't heard one way or the other but if I had to guess there is one being worked on (the dev teams don't like to be idle I would imagine)

  3. #3
    iPhoneaholic
    Join Date
    Mar 2010
    Location
    Iowa Park, Texas, United States
    Posts
    462
    Thanks
    44
    Thanked 29 Times in 28 Posts

    haha thanks j3st3r3..... that is pretty much what i wanted to hear..... now when the new redsn0w comes out i will update and see what is compatible and then decide if i will downgrade back to 4.0 or not

  4. #4
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Most of the app from Cydia works on 4.1 example Shrink, iconociasm, infinidock ,mywi4.0, & etc , only Backgrounder is not working.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •